DtMmdbInit(library call)

NAME
DtMmdbInit — initializes the DtInfo database engine

SYNOPSIS

#include &<DtMmdb.h>
void DtMmdbInit(void)

DESCRIPTION

The DtMmdbInit function makes the DtInfo database engine ready to provide access service. When the function returns, the database has been initialized.

RETURN VALUE

None.

SEE ALSO

DtMmdbQuit(3)